#trailimageid{ position: absolute; visibility: hidden; left: 0px; top: 0px; width: 220px; height: 0px; z-index: 1000;}
#trailimageid div{padding: 5px;background-color: #FFF;border: 1px solid #888;text-align: center;}
#trailimageid h1{font-size: 100%;font-weight: normal;margin: 0;padding: 2px 0px;text-align: left;width: 100%;}
#trailimageid img{margin: 2px;border: none;}